Diese Seite mit anderen teilen ...

Informationen zum Thema:
Forum:
WinDev Forum
Beiträge im Thema:
3
Erster Beitrag:
vor 5 Jahren
Letzter Beitrag:
vor 5 Jahren
Beteiligte Autoren:
Ola, Alexandre Leclerc

[WD18->16] Can translation tools WDMSG and WDINT be used with older versions?

Startbeitrag von Ola am 27.06.2013 11:12

Hi all,

I have purchased the WDMSG ver. 18 translation tool with the main intent of fixing the serious troubles in the development environment experienced with multi-lingual app having French as one of the languages. My intent is to move the "French" to another language slot and hope that this would cancel the privileged status and handling of "French", which seems to cause all the toubles.

That's a pretty expensive fix for a problem caused by PCSoft, if you ask me...

However, I don't have too much time to fight with PCSoft-generated problems, so I am still afraid to take my WD ver 18 to production. BUT I would like to use my new translation tools.

So here's the question: Can the current WDMSG and WDINT be used with an older Wx version, such as 16?

br
Ola

Antworten:

Hi Ola,

You will get a dongle that will allow you to execute the version you payed for and all previous versions, just like other Wx products.

On the CD you will receive, you'll have all versions of WDMSG/INT for all the previous versions of Wx.

So yes, you will be able to install the previous versions of WDMSG/INT and use them with your dongle.

Best regards,
Alexandre Leclerc

von Alexandre Leclerc - am 27.06.2013 12:13
Hi Alexandre
Thanks for the info!
br
Ola

von Ola - am 27.06.2013 13:00
Zur Information:
MySnip.de hat keinen Einfluss auf die Inhalte der Beiträge. Bitte kontaktieren Sie den Administrator des Forums bei Problemen oder Löschforderungen über die Kontaktseite.
Falls die Kontaktaufnahme mit dem Administrator des Forums fehlschlägt, kontaktieren Sie uns bitte über die in unserem Impressum angegebenen Daten.